body {
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(../image/bamboo_bg.gif);
	
}

.cap1 {	FONT-SIZE: 10px; LINE-HEIGHT: 13px}
.cont {	FONT-SIZE: 12px; LINE-HEIGHT: 19px}
.cap1-E {FONT-SIZE: 10px; LINE-HEIGHT: 13px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"}
.cont02 {	FONT-SIZE: 12px; LINE-HEIGHT: 14px}
.title  {	FONT-SIZE: 16px; LINE-HEIGHT: 18px}